.version.industrial /* version checker */
{
	color: #000001;
	background-color: #C94171;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 913px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -9px;
	padding-top: 133px;
	width: 0.01px;
}

#u1091
{
	z-index: 74;
	height: 90px;
	top: 0px;
}

#u1091-bw
{
	z-index: 74;
}

#u1092
{
	z-index: 75;
	width: 717px;
	top: -4px;
	right: 0px;
}

#u8462
{
	z-index: 77;
	width: 318px;
	top: 10px;
	left: 120px;
}

#u13587-4
{
	z-index: 79;
	width: 139px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: right;
	font-size: 18px;
	position: fixed;
	top: 44px;
	right: 492px;
}

#u13588
{
	z-index: 83;
	width: 3px;
	height: 26px;
	background-color: #FFFFFF;
	position: fixed;
	top: 44px;
	right: 469px;
}

#u13586-4
{
	z-index: 84;
	width: 149px;
	min-height: 26px;
	background-color: transparent;
	text-align: left;
	text-transform: uppercase;
	position: fixed;
	top: 44px;
	right: 299px;
}

#u13586-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13586
{
	line-height: 22px;
}

#u13576-4
{
	z-index: 33;
	width: 145px;
	min-height: 26px;
	background-color: transparent;
	color: #0AAF81;
	text-transform: uppercase;
	line-height: 25px;
	text-align: left;
	font-size: 21px;
	margin-left: 723px;
	position: relative;
}

#pu14082
{
	width: 0.01px;
	margin-left: 73px;
}

#u14082
{
	z-index: 53;
	width: 62px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -1px;
}

#u14085
{
	z-index: 56;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u14091-4
{
	z-index: 62;
	width: 161px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 82px;
}

#u14091-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 161px;
	margin: 33px -10000px 0px 0px;
}

#u14083
{
	z-index: 54;
	width: 62px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 320px;
}

#u14087
{
	z-index: 58;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u14092-4
{
	z-index: 66;
	width: 210px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 402px;
}

#u14092-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 210px;
	margin: 33px -10000px 0px 0px;
}

#u13551
{
	z-index: 37;
	width: 3px;
	height: 90px;
	background-color: #AFDC2F;
	position: relative;
	margin-right: -10000px;
	left: 693px;
}

#pu14079-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 712px;
}

#u14079-4
{
	z-index: 41;
	width: 191px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u14081-4
{
	z-index: 49;
	width: 191px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u14080-4
{
	z-index: 45;
	width: 191px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u14079-4:hover,#u14081-4:hover,#u14080-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 191px;
	margin: 0px;
}

#pu14084
{
	width: 0.01px;
	margin-left: 73px;
	margin-top: 17px;
}

#u14084
{
	z-index: 55;
	width: 62px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u14089
{
	z-index: 60;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u14093-4
{
	z-index: 70;
	width: 161px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 82px;
}

#u14093-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 161px;
	margin: 22px -10000px 0px 0px;
}

#u14091-4:hover p,#u14092-4:hover p,#u14079-4:hover p,#u14081-4:hover p,#u14080-4:hover p,#u14093-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u14076
{
	z-index: 38;
	width: 339px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-left: 639px;
	margin-top: 62px;
	position: relative;
}

#u14077
{
	z-index: 39;
	width: 324px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 8px;
}

#pu103
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 146px;
}

#u103
{
	z-index: 2;
	min-height: 122px;
	padding-bottom: 30px;
}

#u104
{
	z-index: 4;
	width: 280px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u147-7
{
	z-index: 17;
	width: 153px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 120px;
}

#u146-10
{
	z-index: 7;
	width: 257px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 823px;
}

#u103-bw
{
	z-index: 2;
	min-height: 122px;
}

#u101
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u103_align_to_page,#u101_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u14778-4
{
	z-index: 25;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 519px;
}

#u14779-4
{
	z-index: 29;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 918px;
}

#u101-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 122px;
}

#u99
{
	z-index: 5;
	width: 200px;
	margin-right: -10000px;
	left: 279px;
}

#u148
{
	z-index: 24;
	width: 166px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

